Table of Contents

## Name

vdump - convert VIPS image files to Postscript

## Synopsis

vdump [ -slpDa ] filename

## Description

vdump turns the vasari format file in its argument to encapsulated PostScript on its stadard output. The result can be either sent directly to a printer or included in any document processor which supports encapsulated PostScript diagrams - eg. WordPerfect, Tex etc. For example:

example% vdump campin.v | lpr -Plaser

or

example% vdump -l -s4 -D campin.v > campin.PS

vdump normally outputs portrait, you can force output to portrait or landscape with the -p or -l flags.

The -a flag makes vdump select either portrait or landscape orientation so as to get the largest possible image onto an A4 sheet.

vdump will dump one or three band unsigned char images only.

## Options

-p
  Force portrait output.
-l
  Force landscape output.
-a
  Automatically select portrait/landscape.
-s<factor>
  Set a sub-sampling factor (default 1). -s1 will not sub-sample at all, -s4 will reduce by a factor of 4.
-D
  Produce output suitable for including in documents. This option simply supresses the generation of a showpage command.

## See Also

ip(1) , vips2dj(1)

## Copyright

1990: J. Cupitt, National Gallery

Table of Contents

- Name
- Synopsis
- Description
- Options
- SeeAlso
- Copyright